@charset "UTF-8";

#page.index .sec {
  padding: 100px 0;
  position: relative;
}

#page.index .sec_ttl {
  font-size: 28px;
  text-align: center;
  margin-bottom: 15px;
  margin-bottom: 70px;
}

#page.index .block_korona_sec {
  padding: 60px 0;
  max-width: 840px;
  margin: auto;
  width: 95%;
}

#page.index .block_korona_sec_ttl {
  font-size: 21px;
  text-align: center;
  margin-bottom: 20px;
}

#page.index .block_korona_sec_ttl:before {
  content: "";
  padding-left: 25px;
  background-image: url(../images/index/korona_icon.png);
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
}

#page.index .block_korona_sec_txt {
  font-size: 16px
}

#page.index .black_txt_sec {}

#page.index .black_txt_sec {
  text-align: center;
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 60px 0;
  font-size: 18px;
}

#page.index .black_txt_sec p {
  line-height: 2;
  letter-spacing: 0.1em;
}

#page.index .sec_ttl_eng {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
}

#page.index .sec_ttl_jpn {
  font-size: 12px;
  font-weight: bold;
}

#page.index .button {
  display: block;
  width: 300px;
  height: 49px;
  text-align: center;
  text-decoration: none;
  line-height: 45px;
  outline: none;
}

#page.index .button::before,
#page.index .button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}

#page.index .button,
#page.index .button::before,
#page.index .button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

#page.index .button {
  position: relative;
  z-index: 2;
  background-color: #c9191d;
  border: 2px solid #c9191d;
  color: #fff;
  line-height: 45px;
  margin: auto;
  margin-top: 70px;
}

#page.index .button span {
  margin-right: 5px;
}

#page.index .button:hover {
  background-color: #fff;
  border-color: #c9191d;
  color: #c9191d;
}

#page.index .button::before,
#page.index .button::after {
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #c9191d;
}

#page.index .button::before {
  right: 0;
}

#page.index .button::after {
  left: 0;
}

#page.index .button:hover::before,
#page.index .button:hover::after {
  width: 0;
  background-color: #c9191d;
}

#page.index .button02::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  background: #333;
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  -o-transition: transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

#page.index .button02:hover::before {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

#page.index .sec_btn:hover {
  background-color: #fff;
  border-color: #c9191d;
  color: #c9191d;
}

#page.index .sec_btn::before,
#page.index .sec_btn::after {
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #c9191d;
}

#page.index .mainvisual {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.9);
  background-image: url(../images/index/checkmark.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

#page.index .answer_txt {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 820px;
  width: 100%;
  mix-blend-mode: difference;
  /* オーバーレイを指定 */
  padding-bottom: 50px;
}

#page.index .scroll {
  position: absolute;
  bottom: 0;
  display: inline-block;
  text-align: center;
  max-width: 20px;
  width: 100%;
  height: 90px;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 0;
}

#page.index .mv-btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 600px;
  width: 100%;
  margin: auto;
  position: absolute;
  top: 490px;
  left: 0;
  right: 0;
  bottom: 0;
/*  max-width: 300px;
*/  width: 100%;
}

#page.index .mv-btn-wrap a {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
   max-width: 324px;
}

#page.index .voice-flexitem-logo {
  max-height: 100px;
  width: auto;
  margin: auto;
}
#page.index .voice-flexitem-logo-wrap {
  padding: 20px;
  background-color: gray;
  height: 140px;
  display: flex;
  align-items: center;
}
#page.index .voice-flexitem-logo-wrap-flexwrap {
  flex: 1 1 100%;
}

#page.index .voice-flexitem {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31%;
  flex: 0 0 31%;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  position: relative;
  height: 550px;
  background-color: #fff;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  margin: 0;
}

#page.index .vocie-ttl {
  padding: 20px;
  font-size: 16px;
}

#page.index .vocie-thamnail {
  background-image: url(../images/base/noimage.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 200px;
  width: 100%;
  position: absolute;
  bottom: 0;
}

#page.index .voice-company-name {
  padding: 0 20px;
  font-size: 18px;
}

#page.index .voice-thumbnail {
  width: 100%;
  height: 236px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 20px;
}

@media all and (-ms-high-contrast: none) {
  #page.index .scroll {
    display: none;
  }
}

#page.index .secgray {
  background-color: #f2f2f2;
}

#page.index .secblack {
  background-color: #000;
}

#page.index .secgraydark {
  background-color: #e2e2e2;
}

#page.index .secblack .sec_ttl {
  color: #fff;
}

#page.index .topflexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#page.index .top_flexitem {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24%;
  flex: 0 0 24%;
  margin-bottom: 16px;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#page.index .top_flexitem::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

#page.index .top_flexitem_txt {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  margin: auto;
  font-size: 20px;
  text-align: center;
  height: 20px;
  color: #fff;
}

#page.index .top_flexitem:hover:before {
  background: transparent;
}

#page.index .top_flexitem:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

#page.index .contact_img {
  display: block;
  max-width: 930px;
  width: 100%;
  margin: auto;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

#page.index .contact_img:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

#page.index .company_logo {
  width: 100%;
  margin: auto;
}

#page.index .iframe_sp {
  display: none;
}

#page.index .archiveitem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -20px;
}

#page.index .itemlist {
  width: calc(25% - 20px);
  position: relative;
  margin: 0 0 0 20px;
  background-color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #e2e2e2;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

#page.index .itemlist:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

#page.index .sem-item_categori {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  text-shadow: none;
  padding: 2px 5px;
}

#page.index .sem-item_categori_news {
  padding: 5px;
  background-color: #c6c7c7;
}

#page.index .sem-flexwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 20px;
  margin-bottom: 10px;
}

#page.index .sem-txt {
  padding: 0 20px;
  padding-bottom: 30px;
  font-size: 14px;
  line-height: 1.5;
}

#page.index .sem-txt02 {
  margin: 10px 0;
  padding: 0 20px 0;
}

#page.index .sem-item_date {
  display: inline-block;
  text-align: left;
  color: #7f7f7f;
  font-size: 11px;
  margin-right: 10px;
  line-height: 1.5;
}

#page.index .sem-image {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-transition: ease-in-out .2s;
  -o-transition: ease-in-out .2s;
  transition: ease-in-out .2s;
  margin-bottom: 20px;
}

#page.index .sec_main_txt {
  text-align: center;
  font-size: 35px;
  margin-bottom: 10px;
}

#page.index .sec_main_txt.text02 {
  margin-bottom: 70px;
}

#page.index .sec_main_txt02 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 70px;
}

#page.index .bx-wrapper {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: none;
}

#page.index .bx-viewport {
  height: auto;
}

#page.index .bx-wrapper {
  margin: 0 auto;
}

#page.index .bx-wrapper .bx-next {
  background: none;
  background-image: url(../images/rakutensite/right.png);
  top: 45%;
  right: -50px;
  background-size: 20px 70px;
  width: 20px;
  height: 70px;
}

#page.index .bx-wrapper .bx-prev {
  background: none;
  background-image: url(../images/rakutensite/left.png);
  top: 45%;
  left: -50px;
  background-size: 20px 70px;
  width: 20px;
  height: 70px;
}

#page.index .bx-pager {
  display: none;
}

#page.index .index_bxslider_item {
  display: block;
}

#page.index .index_bxslider .index_bxslider_item {
  display: none;
}

#page.index .bx-viewport .index_bxslider .index_bxslider_item {
  display: block !important;
}

#page.index #slider a {
  display: block;
}

#page.index #slider .slick-slide {
  opacity: 0.3;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

#page.index #slider .slick-slide.slick-current:hover {
  opacity: 0.7;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

#page.index #slider .slick-slide img {
  max-width: 97%;
  margin: auto;
}

#page.index #slider .slick-slide.slick-current {
  opacity: 1;
}

#page.index #slider .slick-next {
  font-size: 40px;
  top: 55%;
  right: calc((100vw - 85%) / 2);
  width: 46px;
  height: 94px;
  z-index: 10;
}

#page.index #slider .slick-prev {
  font-size: 40px;
  width: 46px;
  height: 94px;
  top: 55%;
  left: calc((100vw - 85%) / 2);
  z-index: 10;
}

#page.index #slider .slick-prev:before {
  content: "a";
  background-image: url(../images/index/arrow_L.png);
  background-size: 46px 94px;
  background-repeat: no-repeat;
}

#page.index #slider .slick-next:before {
  content: "a";
  background-image: url(../images/index/arrow_R.png);
  background-size: 46px 94px;
  background-repeat: no-repeat;
}

#page.index #slider .slick-prev:before,
#page.index #slider .slick-next:before {
  opacity: 1;
  line-height: 0;
  color: transparent;
  font-size: 94px;
}

#page.index #slider {
  overflow: hidden;
}

#page.index .service_flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: -2px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

#page.index .service_item {
  background: transparent;
  overflow: hidden;
  width: 25%;
  height: 150px;
  position: relative;
  display: block;
}

#page.index .item_bg {
  background-image: url(../images/service_archive/service01_img.png);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  transition: transform 0s 0.3s, -webkit-transform 0s 0.3s;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

#page.index .item_bg::after {
  content: "";
  background-image: url(../images/service_archive/service01_img.png);
  position: absolute;
  z-index: -2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: 10s ease;
  -o-transition: 10s ease;
  transition: 10s ease;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  width: 100%;
  height: 100%;
}

#page.index .item_bg02::after {
  background-image: url(../images/service_archive/service02_img.png);
}

#page.index .item_bg03::after {
  background-image: url(../images/service_archive/service03_img.png);
}

#page.index .item_bg04::after {
  background-image: url(../images/service_archive/service04_img.png);
}

#page.index .item_bg05::after {
  background-image: url(../images/service_archive/service05_img.png);
}

#page.index .item_bg06::after {
  background-image: url(../images/service_archive/service06_img.png);
}

#page.index .item_bg07::after {
  background-image: url(../images/service_archive/service07_img.png);
}

#page.index .item_bg08::after {
  background-image: url(../images/service_archive/service08_img.png);
}

#page.index .item_bg09::after {
  background-image: url(../images/service_archive/service09_img.png);
}

#page.index .item_bg10::after {
  background-image: url(../images/service_archive/service10_img.png);
}

#page.index .item_bg11::after {
  background-image: url(../images/service_archive/service11_img.png);
}

#page.index .item_bg12::after {
  background-image: url(../images/service_archive/service12_img.png);
}

#page.index .item_mark {
  content: "";
  display: block;
  opacity: 1;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-top: 3px solid #f0f0ee;
  border-left: 3px solid #f0f0ee;
  border-radius: 0;
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.58, 1);
  -o-transition: all 0.4s cubic-bezier(0.23, 1, 0.58, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.58, 1);
  -webkit-transform: perspective(0);
  transform: perspective(0);
  background: #fff;
  background-image: url(../images/index/arrow_service.png);
  background-repeat: no-repeat;
  background-size: 11px;
  background-position: 95% center;
}

#page.index .item_mark_last {
  border-bottom: 3px solid #f0f0ee;
}

#page.index .service_item:hover .item_mark {
  opacity: 0.7;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border-radius: 20px;
}

#page.index .service_item_hov {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
  color: inherit;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#page.index .service_item:hover .item_bg {
  overflow: hidden;
}

#page.index .service_item:hover .item_bg:after {
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}

#page.index .service_item:hover .service_item_hov span {
  color: rgba(0, 0, 0, 0.4);
}

#page.index .service_item_hov span {
  font-weight: bold;
  color: #000;
  font-size: 18px;
}

#page.index .service_item_hov span.sec_ttl_jpn_child_eng {
  font-size: 12px;
  margin-top: 10px;
}

#page.index .service_item_hov span.sec_ttl_jpn_child {
  font-size: 18px;
}

#page.index .rei {
  display: none;
}

#page.index .service_item:hover .rei {
  display: block;
  margin-top: 10px;
}

#page.index .sec.sec03 {
  padding-bottom: 0;
}

#page.index .jirei-slider {
  margin-top: 70px;
}

#page.index .jirei-top-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  max-width: 1200px;
  margin: auto;
}

#page.index .jirei-top-link-item {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 13%;
  flex: 0 0 13%;
  margin-bottom: 70px;
  position: relative;
}

#page.index .jirei-slider-item {
  width: 90%;
  margin: auto;
}

#page.index .jirei-top-link-item-kara {
  display: none;
}

#page.index .jirei-slider .slick-next {
  display: none !important;
}

#page.index .jirei-slider .slick-prev {
  display: none !important;
}

#page.index .jirei-slider .slick-prev:before,
#page.index .jirei-slider .slick-next:before {
  display: none !important;
}

#page.index .jirei-slider .slick-dots {
  bottom: -40px;
}

#page.index .button02 {
  position: relative;
  display: inline-block;
  border: 2px solid #c9191d;
  color: #c9191d;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

#page.index .button02 {
  position: relative;
  display: inline-block;
  border: 1px solid #c9191d;
  color: #c9191d;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  width: 100%;
  padding: 8px 0;
  z-index: 2;
  margin-top: 20px;
}

#page.index .button02:hover {
  color: #fff;
}

#page.index .button02::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  background: #c9191d;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  -o-transition: transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

#page.index .button09::before {
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
}

#page.index .button09:hover::before {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

@media (min-width: 1px) and (max-width: 1100px) {
  #page.index .bx-wrapper .bx-next {
    width: 10px;
    right: 0;
    background-size: 10px 60px;
    background-repeat: no-repeat;
  }

  #page.index .bx-wrapper .bx-prev {
    width: 10px;
    left: 0;
    background-size: 10px 60px;
    background-repeat: no-repeat;
  }
}

@media (min-width: 1px) and (max-width: 940px) {
  #page.index .service_item {
    width: 50%;
  }

  #page.index .service_item_hov span.sec_ttl_jpn_child_eng {
    font-size: 14px;
  }

  #page.index .service_item_hov span.sec_ttl_jpn_child {
    font-size: 10px;
  }

  #page.index .item_mark_last_sp {
    border-bottom: none;
  }

  #page.index .service_item_hov span {
    font-size: 14px;
  }

  #page.index .service_item {
    height: 100px;
  }

  #page.index .service_item:hover .item_mark {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
  }
}

@media (min-width: 1px) and (max-width: 767px) {
  #page.index .iframe_sp {
    display: block;
  }

  #page.index .iframe_pc {
    display: none;
  }

  #page.index .mainvisual {
    background-image: url(../images/index/checkmark_sp.png);
    background-position: bottom;
    background-size: cover;
    background-color: transparent;
    background-attachment: unset;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
  }

  #page.index .block_korona_sec_ttl {
    font-size: 18px;
  }

  #page.index .archiveitem {
    margin-left: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #page.index .itemlist {
    width: 49%;
    margin: 0;
    margin-bottom: 20px;
  }

  #page.index .sem-item_date {
    font-size: 10px;
    text-shadow: none;
    padding: 5px;
  }

  #page.index .sem-txt {
    padding: 0 10px;
    padding-bottom: 10px;
    font-size: 12px;
  }

  #page.index .sem-flexwrap {
    padding: 0 10px;
  }

  #page.index .sem-item_categori {
    font-size: 10px;
  }

  #page.index .itemlist {
    margin-bottom: 10px;
  }

  #page.index .top_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
  }

  #page.index .top_flexitem_txt {
    font-size: 14px;
  }
}

@media (min-width: 1px) and (max-width: 640px) {
  #page.index .sec {
    padding: 55px 0;
  }

  #page.index .sec_ttl {
    font-size: 20px;
    margin-bottom: 45px;
  }

  #page.index .sec_ttl_jpn {
    font-size: 14px;
  }

  #page.index .sec_main_txt {
    font-size: 18px;
  }

  #page.index .sec_main_txt.text02 {
    margin-bottom: 45px;
  }

  #page.index .sec_main_txt02 {
    font-size: 11px;
    margin-bottom: 45px;
  }

  #page.index .button {
    margin-top: 45px;
  }

  #page.index .bx-wrapper .bx-next {
    right: -15px;
  }

  #page.index .bx-wrapper .bx-prev {
    left: -15px;
  }

  #page.index #slider .slick-slide.slick-current:hover {
    opacity: 1;
  }

  #page.index #slider .slick-prev:before {
    content: "a";
    background-image: url(../images/index/arrow_L.png);
    background-size: 25px 45px;
    background-repeat: no-repeat;
  }

  #page.index #slider .slick-next:before {
    content: "a";
    background-image: url(../images/index/arrow_R.png);
    background-size: 25px 45px;
    background-repeat: no-repeat;
  }

  #page.index #slider .slick-prev:before,
  #page.index #slider .slick-next:before {
    opacity: 1;
    line-height: 0;
    color: transparent;
    font-size: 45px;
  }

  #page.index #slider .slick-next {
    font-size: 40px;
    right: calc((100vw - 95%) / 2);
    width: 25px;
    height: 45px;
    z-index: 10;
  }

  #page.index #slider .slick-prev {
    font-size: 40px;
    width: 25px;
    height: 45px;
    left: calc((100vw - 95%) / 2);
    z-index: 10;
  }

  #page.index .answer_txt {
    top: -110px;
    right: 0;
    max-width: 320px;
    mix-blend-mode: unset;
    padding-bottom: 0;
  }

  #page.index .black_txt_sec {
    padding: 25px 0;
    font-size: 14px;
    line-height: 1.7;
  }

  #page.index .black_txt_sec p {
    letter-spacing: 0em;
  }

  #page.index .jirei-slider {
    margin-top: 45px;
    margin-bottom: 20px;
  }

  #page.index .jirei-top-link {
    margin-bottom: 10px;
  }

  #page.index .jirei-top-link-item {
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    margin: 0 4%;
    margin-bottom: 20px;
  }

  #page.index .mv-btn-wrap {
    top: 0;
    bottom: 0px;
    height: 170px;
    margin: auto;
    display: block;
    margin-bottom: 80px;
  }

  #page.index .mv-btn-wrap a {
     max-width: 200px;
/*    max-width: 90%;
*/    margin: auto;
    margin-bottom: 20px;
  }

  #page.index .scroll {
    display: none;
  }

  #page.index .mv-btn-wrap {
    display: block;
  }

  #page.index .jirei-slider .slick-prev:before {
    content: "a";
    background-image: url(../images/index/arrow_L.png);
    background-size: 25px 45px;
    background-repeat: no-repeat;
  }

  #page.index .jirei-slider .slick-next:before {
    content: "a";
    background-image: url(../images/index/arrow_R.png);
    background-size: 25px 45px;
    background-repeat: no-repeat;
  }

  #page.index .jirei-slider .slick-prev:before,
  #page.index .jirei-slider .slick-next:before {
    opacity: 1;
    line-height: 0;
    color: transparent;
    font-size: 45px;
  }

  #page.index .jirei-slider .slick-next {
    font-size: 40px;
    right: -25px;
    width: 25px;
    height: 45px;
    z-index: 10;
  }

  #page.index .jirei-slider .slick-prev {
    font-size: 40px;
    width: 25px;
    height: 45px;
    left: -25px;
    z-index: 10;
  }

  #page.index .jirei-top-link-item span {
    font-size: 10px;
    margin-top: 20px;
  }

  #page.index .jirei-top-link-item-kara {
    display: block;
  }

  #page.index .voice-thumbnail {
    height: 90px;
  }
  #page.index .voice-flexitem {
    flex: 0 0 100%;
    height: 530px;
  }
  #page.index .sec02 .itemlist {
    flex: 0 0 100%;
  }
  #page.index .sec02 .archiveitem .slide-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 25px;
    width: 100%;
    z-index: 10;
  }
  #page.index .sec02 .archiveitem .next-arrow {
    right: -10px;
  }
  #page.index .sec02 .archiveitem .prev-arrow {
    left: -10px;
  }
}

@media (min-width: 1px) and (max-width: 350px) {
  #page.index .mv-btn-wrap {
    bottom: 0;
    display: block;
    margin-bottom: 30px;
  }
}
